Subject: Re: [dnsop] INADDR draft

From: Samuel Weiler <[email-masked]>
Date: Mon, 7 Mar 2005 17:51:12 -0500 (EST)

I'd like to suggest that the WG revisit its commitment to this draft.
Do we really want to continue work on this doc (in the WG)?

I'll start the headcount: I have no interest in it.

According to my archive of the list, there have been a total of 18
(this is #19) messages about this draft since May 2003, nearly two
years ago.  Four were from the editor, and two were automatic
announcements of a new version.  That's a lot of silence.

-- Sam
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html